uuid: d424712b-fb5a-43ae-867e-614e1e0f1e01
langcode: de
status: false
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - rbag_musik
id: rbag_musik_footer
theme: rbag_musik
region: footer_menu
weight: 0
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: 'Footer menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
